# Makefile for TRCH, by Jim Hall

CATS=C:\jhall\cats39

CC=bcc -mm
CFLAGS=-I$(CATS)\include
LDFLAGS=
LDLIBS=$(CATS)\lib\catdb.lib


# Targets:

all: trch.exe

trch.exe: trch.obj
	$(CC) $(CFLAGS) $(LDFLAGS) trch.obj $(LDLIBS)


# Clean up:

realclean clean:
	-del *.obj

distclean: realclean
	-del *.exe
